## redet 8.4

=== Makefile ===

BINDIR=/usr/local/bin
MANDIR=/usr/local/man/man1
NONBINDIR=/usr/share/Redet

install:	redet.tcl
		cp redet.tcl ${BINDIR}/redet
		cp redet.1 ${MANDIR}
		-mkdir -p ${NONBINDIR}
		-cp -r Manual ${NONBINDIR}
#		cp -r msgs ${BINDIR}

TAGS:	redet.tcl
	etags  --lang=none --regex='/proc[ \t]+\([^ \t]+\)/\1/' redet.tcl
