=== Manual/Makefile ===
#This is for installing the manual separately from the rest of the program.
#It isn't necessary if you install the manual along with the program itself.

NONBINDIR=/usr/share/Redet

install:	redet.tcl
		mkdir ${NONBINDIR}
		cp -r Manual ${NONBINDIR}
