## redet 8.12

=== Makefile ===
# Obey standard Autotools installation directories
DESTDIR        =
PREFIX         = /usr/local
EPREFIX        = ${PREFIX}
BINDIR         = ${EPREFIX}/bin
SBINDIR        = ${EPREFIX}/sbin
LIBEXECDIR     = ${EPREFIX}/libexec
DATADIR        = ${PREFIX}/share
SYSCONFDIR     = ${PREFIX}/etc
SHAREDSTATEDIR = ${PREFIX}/com
LOCALSTATEDIR  = ${PREFIX}/var
LIBDIR         = ${EPREFIX}/lib
INCLUDEDIR     = ${PREFIX}/include
OLDINCLUDEDIR  = /usr/include
INFODIR        = ${PREFIX}/info
MANDIR         = ${PREFIX}/man
MANSECTION=1
 
 install:	redet.tcl
		install -D redet.tcl ${DESTDIR}${BINDIR}/redet
		install -D -m 0644 redet.${MANSECTION} \
		 ${DESTDIR}${MANDIR}/man${MANSECTION}/redet.${MANSECTION}
		for i in `find Manual/ -type f`; do \
		 install -D $$i ${DESTDIR}${DATADIR}/Redet/$$i; \
		done
 
TAGS:	redet.tcl
