=== Manual/Makefile ===
--- 
+++ 
@@ -4,5 +4,5 @@
 NONBINDIR=/usr/share/Redet
 
 install:	redet.tcl
-		mkdir ${NONBINDIR}
+		-mkdir ${NONBINDIR}
 		cp -r Manual ${NONBINDIR}
