## redet 8.18

=== Makefile ===
--- 
+++ 
@@ -15,8 +15,35 @@
 INFODIR        = ${PREFIX}/info
 MANDIR         = ${PREFIX}/man
 MANSECTION=1
+
+WISH_NAME = Wish Shell
+WISH_APP = /System/Library/Frameworks/Tk.framework/Resources/$ 
+(WISH_NAME).app/Contents
+REDET_APP = Redet.app/Contents
+macosx_app: redet.tcl
+	install -d "$(REDET_APP)/MacOS"
+	install -p "$(WISH_APP)/MacOS/$(WISH_NAME)" $(REDET_APP)/MacOS/Redet
+	install -d $(REDET_APP)/Resources
+	install -p "$(WISH_APP)/Resources/$(WISH_NAME).rsrc" $(REDET_APP)/ 
+Resources
+	install -d $(REDET_APP)/Resources/Scripts
+	install -p -m0644 redet.tcl $(REDET_APP)/Resources/Scripts/AppMain.tcl
+#	install -m0644 -p Info.plist $(REDET_APP)
+#if you want an App icon
+#	install -m0644 -p *.icns  "$(REDET_APP)/Resources"
+
+macosx_app_clean:
+	-rm -f -- $(REDET_APP)/MacOS/Redet
+	-rmdir -- $(REDET_APP)/MacOS
+	-rm -f -- $(REDET_APP)/Resources/Scripts/AppMain.tcl
+	-rmdir -- $(REDET_APP)/Resources/Scripts
+	-rm -f -- "$(REDET_APP)/Resources/$(WISH_NAME).rsrc"
+	-rmdir -- $(REDET_APP)/Resources/
+	-rmdir -- $(REDET_APP)
+	-rmdir -- Redet.app
+
  
- install:	redet.tcl
+install:	redet.tcl
 		install -D redet.tcl ${DESTDIR}${BINDIR}/redet
 		install -D -m 0644 redet.${MANSECTION} \
 		 ${DESTDIR}${MANDIR}/man${MANSECTION}/redet.${MANSECTION}
