## redet 8.23

=== Makefile ===
--- 
+++ 
@@ -17,15 +17,13 @@
 MANSECTION=1
 
 WISH_NAME = Wish Shell
-WISH_APP = /System/Library/Frameworks/Tk.framework/Resources/$ 
-(WISH_NAME).app/Contents
+WISH_APP = /System/Library/Frameworks/Tk.framework/Resources/$(WISH_NAME).app/Contents
 REDET_APP = Redet.app/Contents
 macosx_app: redet.tcl
 	install -d "$(REDET_APP)/MacOS"
 	install -p "$(WISH_APP)/MacOS/$(WISH_NAME)" $(REDET_APP)/MacOS/Redet
 	install -d $(REDET_APP)/Resources
-	install -p "$(WISH_APP)/Resources/$(WISH_NAME).rsrc" $(REDET_APP)/ 
-Resources
+	install -p "$(WISH_APP)/Resources/$(WISH_NAME).rsrc" $(REDET_APP)/Resources
 	install -d $(REDET_APP)/Resources/Scripts
 	install -p -m0644 redet.tcl $(REDET_APP)/Resources/Scripts/AppMain.tcl
 #	install -m0644 -p Info.plist $(REDET_APP)
@@ -47,9 +45,13 @@
 		install -D redet.tcl ${DESTDIR}${BINDIR}/redet
 		install -D -m 0644 redet.${MANSECTION} \
 		 ${DESTDIR}${MANDIR}/man${MANSECTION}/redet.${MANSECTION}
+
+install_manual:
 		for i in `find Manual/ -type f`; do \
 		 install -D $$i ${DESTDIR}${DATADIR}/Redet/$$i; \
 		done
  
 TAGS:	redet.tcl
 
+
+
