## redet 8.26

=== Makefile ===
--- 
+++ 
@@ -42,8 +42,8 @@
 
  
 install:	redet.tcl
-		install -D redet.tcl ${DESTDIR}${BINDIR}/redet
-		install -D -m 0644 redet.${MANSECTION} \
+		install -p -D redet.tcl ${DESTDIR}${BINDIR}/redet
+		install -p -D -m 0644 redet.${MANSECTION} \
 		 ${DESTDIR}${MANDIR}/man${MANSECTION}/redet.${MANSECTION}
 
 install_manual:
