=== Manual/Makefile ===
# Obey standard Autotools installation directories
DESTDIR        =
PREFIX         = /usr/local
EPREFIX        = ${PREFIX}
DATADIR        = ${PREFIX}/share

install:
		for i in `find Manual/ -type f`; do \
		 install -D $$i ${DESTDIR}${DATADIR}/Redet/$$i; \
		done
