=== debian/control ===
Source: redet
Section: x11
Priority: optional
Maintainer: Package Salvaging Team <team+salvage@tracker.debian.org>
Uploaders: Bartosz Fenski <fenio@debian.org>,
           Emmanuel Arias <eamanu@debian.org>
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/salvage-team/redet
Vcs-Git: https://salsa.debian.org/salvage-team/redet.git
Homepage: https://www.billposer.org/Software/redet.html

Package: redet
Architecture: all
Multi-Arch: foreign
Depends: tk, iwidgets4, ${misc:Depends}
Suggests: redet-doc, dillo
Description: regular expression development and execution tool
 Redet allows the user to construct regular expressions and test them against
 input data by executing any of a variety of search programs, editors,
 and programming languages that make use of regular expressions. When a
 suitable regular expression has been constructed it may be saved to a file.
 .
 Redet stands for Regular Expression Development and Execution
 Tool. For each program, a palette showing the available regular expression
 syntax is provided. Selections from the palette may be copied to the
 regular expression window with a mouse click. Users may add their own
 definitions to the palette via their initialization file.
 Redet also keeps a list of the regular expressions executed, from which
 entries may be copied back into the regular expression under construction.
 The history list is saved to a file and restored on startup, so it
 persists across sessions.
 .
 So long as the underlying program supports Unicode, Redet allows UTF-8
 Unicode in both test data and regular expressions.

Package: redet-doc
Architecture: all
Multi-Arch: foreign
Section: doc
Suggests: redet
Depends: ${misc:Depends}
Description: regular expression development and execution tool (documentation)
 Documentation for the Redet (regular expression development and execution
 tool.
