=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
#
# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@

override_dh_auto_build:
	echo "There is nothing to build"

override_dh_auto_install:
	cp -a redet.tcl debian/redet/usr/bin/redet
