=== debian/watch ===
version=4

https://www.billposer.org/Software/redet.html .*/Downloads/redet-full-(\d\S+)\.tar\.(?:bz2|gz|xz)
